.container .home-contaniner .banner {
    width: 100%;
}
.container .home-contaniner .banner .swiper .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    height: 500px;
}
.container .home-contaniner .banner .swiper .swiper-container .swiper-wrapper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container .home-contaniner .banner .swiper .swiper-container .swiper-pagination {
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container .home-contaniner .banner .swiper .swiper-container .swiper-pagination .swiper-pagination-bullet {
    width: 28px;
    height: 3px;
    background: #ffffff;
    border-radius: 0;
    opacity: 1;
}
.container .home-contaniner .banner .swiper .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background: #000000;
    border: 2px solid #02b982;
}
.container .home-contaniner .content .process {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0 60px;
}
.container .home-contaniner .content .process .beauty {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.container .home-contaniner .content .process .beauty .title {
    font-family: "RobotoCondensedRegular";
    font-weight: bold;
    font-size: 50px;
    color: #000000;
    line-height: 40px;
}
.container .home-contaniner .content .process .beauty .name {
    font-family: "RobotoRegular";
    font-size: 24px;
    color: #000000;
    line-height: 25px;
    margin: 20px 0;
}
.container .home-contaniner .content .process .beauty .infos {
    display: flex;
    align-items: center;
}
.container .home-contaniner .content .process .beauty .infos .time {
    font-family: "RobotoRegular";
    font-size: 18px;
    color: #000000;
    line-height: 18px;
    padding-right: 40px;
}
.container .home-contaniner .content .process .beauty .infos .address {
    font-family: "RobotoRegular";
    font-size: 18px;
    color: #000000;
    line-height: 18px;
}
.container .home-contaniner .content .process .week {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
    border-bottom: 4px solid #000;
}
.container .home-contaniner .content .process .week .name {
    font-size: 24px;
    color: #000000;
    line-height: 25px;
}

.container .home-contaniner .content .process .week .btn {
    height: 50px;
    background: #02b982;
    text-align: center;
    line-height: 50px;
    font-family: "RobotoRegular";
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    padding: 0 30px;
}
.container .home-contaniner .content .news .news-nav {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}
.container .home-contaniner .content .news .news-nav .title {
    font-family: "RobotoCondensedRegular";
    font-weight: bold;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
}
.container .home-contaniner .content .news .news-nav .toggle {
    display: flex;
}
.container .home-contaniner .content .news .news-nav .toggle .prev {
    width: 37px;
    height: 35px;
    cursor: pointer;
}
.container .home-contaniner .content .news .news-nav .toggle .prev img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.container .home-contaniner .content .news .news-nav .toggle .next {
    margin-left: 25px;
    width: 37px;
    height: 35px;
    cursor: pointer;
}
.container .home-contaniner .content .news .news-nav .toggle .next img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.container .home-contaniner .content .news .swiper {
    width: 100%;
    overflow: hidden;
}
.container .home-contaniner .content .news .swiper .swiper-container {
    width: 100%;
    margin-left: calc(50% - 600px);
}
.container .home-contaniner .content .news .swiper .swiper-container .swiper-wrapper .swiper-slide {
    width: 540px;
}
.container .home-contaniner .content .news .swiper .swiper-container .swiper-wrapper .swiper-slide .cover-img {
    display: block;
    width: 100%;
    height: 430px;
    overflow: hidden;
}
.container .home-contaniner .content .news .swiper .swiper-container .swiper-wrapper .swiper-slide .cover-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container .home-contaniner .content .news .swiper .swiper-container .swiper-wrapper .swiper-slide .title {
    display: block;
    width: 100%;
    font-family: "RobotoCondensedRegular";
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    overflow: hidden;
    padding-top: 10px;
    margin-bottom: 10px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.container .home-contaniner .content .news .swiper .swiper-container .swiper-wrapper .swiper-slide .time {
    font-family: "RobotoRegular";
    font-size: 18px;
    color: #848484;
    line-height: 30px;
}
.container .home-contaniner .content .brand {
    display: flex;
    width: 1200px;
    margin: 0 auto;
    padding: 80px 0;
    position: relative;
}
.container .home-contaniner .content .brand .ft {
    width: 320px;
    height: 150px;
}
.container .home-contaniner .content .brand .ft .title {
    font-family: 'RobotoCondensedRegular';
    font-weight: bold;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
}
.container .home-contaniner .content .brand .ft .info {
    height: 48px;
    line-height: 24px;
    font-family: 'RobotoRegular';
    font-size: 18px;
    color: #000000;
    margin: 24px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.container .home-contaniner .content .brand .ft .view-more {
    display: flex;
    align-items: center;
}
.container .home-contaniner .content .brand .ft .view-more span {
    font-family: 'RobotoRegular';
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    line-height: 20px;
    text-transform: uppercase;
}
.container .home-contaniner .content .brand .ft .view-more img {
    display: block;
    width: 18px;
    height: 17px;
    object-fit: contain;
    margin-left: 10px;
}
.container .home-contaniner .content .brand .fixed {
    position: fixed;
    top: 180px;
    left: calc(50% - 600px);
}
.container .home-contaniner .content .brand .brand-list {
    margin-left: auto;
    width: 780px;
    display: flex;
    flex-wrap: wrap;
    gap: 45px 40px;
}
.container .home-contaniner .content .brand .brand-list li {
    width: calc((100% - 90px) / 3);
}
.container .home-contaniner .content .brand .brand-list li a {
    display: block;
    width: 100%;
}
.container .home-contaniner .content .brand .brand-list li a .pic {
    width: 100%;
    height: 160px;
    overflow: hidden;
}
.container .home-contaniner .content .brand .brand-list li a .pic img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
}
.container .home-contaniner .content .brand .brand-list li a .pic img:hover {
    transform: scale(1.1);
}
.container .home-contaniner .content .brand .brand-list li a .title {
    line-height: 35px;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
}
.container .home-contaniner .content .flex-end {
    align-items: flex-end;
}
.container .home-contaniner .content .about-us {
    width: 1200px;
    margin: 0 auto;
    height: 180px;
    background: #ffeae2;
    padding: 45px 45px 45px 110px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 80px;
}
.container .home-contaniner .content .about-us .ft {
    font-family: 'RobotoCondensedRegular';
    font-weight: bold;
    font-size: 36px;
    color: #000000;
}
.container .home-contaniner .content .about-us .rt {
    width: 758px;
}
.container .home-contaniner .content .about-us .rt .info {
    height: 50px;
    line-height: 25px;
    font-family: 'RobotoRegular';
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.container .home-contaniner .content .about-us .rt .view-more {
    display: flex;
    align-items: center;
    padding-top: 25px;
}
.container .home-contaniner .content .about-us .rt .view-more span {
    font-family: 'RobotoRegular';
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    line-height: 20px;
    text-transform: uppercase;
}
.container .home-contaniner .content .about-us .rt .view-more img {
    display: block;
    width: 18px;
    height: 17px;
    object-fit: contain;
    margin-left: 10px;
}
